---

- name: restart postgresql
  systemd:
    name: postgresql@{{ repmgr_pg_version }}-{{ repmgr_pg_cluster }}
    state: restarted

- name: restart repmgrd
  systemd:
    name: repmgrd
    state: restarted

...
